dl, dd, dt,li { margin:0; padding:0 }

.globalheader {margin: 0 auto; height:26px; width:960px;position: relative; z-index:100; margin-top:23px;}
.globalheader .nav { margin: 0; padding: 0; list-style: none; display:block; height:26px; width:960px;}
.globalheader .nav li { float: left; width:130px;}
.globalheader .nav li{font-size:14px; line-height:25px; text-align: center; text-decoration: none; background:url(http://m3.mediavideoconverter.com/images/common/menu.jpg) 0px -53px no-repeat; }
.globalheader .nav li:hover { text-decoration: none; background:url(http://m3.mediavideoconverter.com/images/common/menu.jpg) 0px 0px no-repeat; }
.globalheader .nav li.on{background:url(http://m3.mediavideoconverter.com/images/common/menu.jpg) 0px -26px no-repeat;}
.globalheader .nav li a{text-decoration:none; color:#FFF; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}

.second-menu, .third-menu,.fourth-menu { position:absolute; width: 151px;}
.first-menu li { float:left;top:25px; left:130px; }
.first-menu{display:none;top:25px; left:130px;}
.second-menu {display:none;top:25px; left:300px;}
.third-menu {display:none;top:25px; left:450px;}
.fourth-menu{display:none; top:25px; left:650px;}

.second-menu a { }
#shows-list-all { width:779px; background-color:#4a4849;border:#343233 solid 1px; border-top:none; position:absolute; z-index:100; display:none; }

#shows-list-all dl { float:left; padding:10px 0 10px 5px; }
#shows-list-all dt { background:#222; font-weight:bold; padding:5px; margin-bottom:10px; }
#shows-list-all dd { float:left; background:none}
#shows-list-all dd a { border:none; width:132px; padding:0 0 0 0; font-size:11px; text-align:left; font-family:Verdana, Geneva, sans-serif; color:#FFF; line-height:normal;}
#shows-list-all dl.shows { width:180px; _width:142px;  padding:0; margin-top:0px; margin-left:0px;z-index:115; border-right:#343233 solid 1px;}
#shows-list-all dl.shows a { height:18px; line-height:18px; padding:0 0 0 5px; display:block; margin:5px;  width:170px;}
#shows-list-all dl.shows a:hover { background:#222; }
#shows-list-all dl.shows .showsed a { font-weight:normal; border:0; margin:0px }
#shows-list-all dl.shows .showsed a:hover { font-weight:normal; border:0; }
/* products 2���˵� */
#shows-list-all .shows dd.bg a { background:none; font-weight:normal;}
/*#shows-list-all dl.shows dd.bg a:hover { background:#000000; color:#fff;}
*/
#shows-list-all .shows dd.bg:hover a { background:#222; color:#fff; }
/* products 3���˵�*/
.showsed { position:absolute; z-index:100;}
#shows-list-all .showsed { width:598px;_width:598px;min-height:239px;_height:239px; right:-1px; left:180px; padding:3px 0 10px 0; background-color:#4a4849;border:#343233 solid 1px;border-top:none; margin-left:0px;}
#shows-list-all .showsed dl { float:left; padding:0 0 5px 5px; *padding:0 0 8px 5px;}
#shows-list-all .showsed dt {margin-bottom:10px;color:#fff; font-weight:normal; height:18px; line-height:18px; text-align:left; }
/* win list & mac list */
#shows-list-all .showsed .shows-list { width:260px;_width:215px; margin-top:2px; margin-left:0px; display:inline; }
#shows-list-all .showsed .shows-list dd { width:260px;_width:215px;margin-left:0px;_white-space:nowrap;_word-break:keep-all; background: url(http://m4.mediavideoconverter.com/images/newsite/common/icon_yuan.gif) 1px 7px no-repeat;}
#shows-list-all .shows dd.bg:hover .showsed .shows-list dd a {width:260px;_width:210px; background:none; padding:0 0 0 5px; border:none; height:auto; line-height:18px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .shows-list dd a:hover { border:0; background:#222; color:#FFF; }
#shows-list-all .showsed .specials-list { width:260px; margin-left:5px; padding-left:8px; margin-top:2px;}
/*teshu*/
#shows-list-all .showsed .specials-list-width {}
#shows-list-all .showsed .specials-list-width dt {}
#shows-list-all .showsed .specials-list-width-right { padding:30px 0 0 0; _margin:0 0 0 -150px; }
/*teshu end*/

#shows-list-all .showsed .specials-list dd { margin-left:0; width:260px;background: url(http://m4.mediavideoconverter.com/images/newsite/common/icon_yuan.gif) 1px 7px no-repeat ; }
#shows-list-all .shows dd.bg:hover .showsed .specials-list dd a { background:none;  padding:0 0 0 5px; border:none; height:auto; line-height:18px; width:260px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .specials-list dd a:hover { border:0; background:#222; color:#FFF; }
/**/
#shows-list-all .showsed .win-specials-list { width:260px; margin-left:5px; padding-left:8px; margin-top:2px;}
#shows-list-all .showsed .win-specials-list dd { margin-left:0; width:260px;background: url(http://m4.mediavideoconverter.com/images/newsite/common/icon_yuan.gif) 1px 7px no-repeat ;_white-space:nowrap;_word-break:keep-all; }
#shows-list-all .shows dd.bg:hover .showsed .win-specials-list dd a { background:none;  padding:0 0 0 5px; border:none; height:auto; line-height:18px; width:260px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .win-specials-list dd a:hover { border:0; background:#222; color:#FFF; }
/**/
.first-productlist { margin-top:-28px;  display:none; }
.second-productlist { margin-top:-56px; display:none; }
.third-productlist { margin-top:-84px; display:none; }
.fourth-productlist { margin-top:-112px; display:none; }
.fifth-productlist { margin-top:-140px; display:none; }
.sixth-productlist { margin-top:-168px; display:none; }
.seventh-productlist { margin-top:-196px; display:none; }
.eighth-productlist { margin-top:-224px; display:none; }
.ninth-productlist { margin-top:-252px; display:none; }
.tenth-productlist { margin-top:-280px; display:none; }
.eleventh-productlist { margin-top:-308px; display:none; }
.twelfth-productlist { margin-top:-336px; display:none; }
.thirteenth-productlist { margin-top:-364px; display:none; }
.fourteenth-productlist { margin-top:-392px; display:none; }
.fifteenth-productlist { margin-top:-420px; display:none; }
.sixteenth-productlist { margin-top:-448px; display:none; }
.seventeenth-productlist { margin-top:-476px; display:none; }

/* downloads support articles*/

#sub { padding:10px 0; width:150px; background:none #4a4849; list-style:none; border:#343233 1px solid; border-top:none }
#sub li { background:none; }
#sub li a { text-align:left; font:10px Verdana, Arial, Helvetica, sans-serif;height:24px; line-height:24px; text-indent:10px; display:block; background:none; margin:0 5px; }
#sub li a:hover { background:#222; color:#fff; text-decoration:none; }
/*.first-bg:hover a { background:#4b4949; }*/
